# Uses of Class
serp.bytecode.LineNumberTable

Packages that use LineNumberTable
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of LineNumberTable in serp.bytecode

Methods in serp.bytecode that return LineNumberTable
Modifier and Type
Method
Description
`LineNumberTable`
Code.`getLineNumberTable(boolean add)`
Return line number information for the code.
`LineNumberTable`
LineNumber.`getTable()`
Line numbers are stored in a `LineNumberTable`.

## Uses of LineNumberTable in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type LineNumberTable
Modifier and Type
Method
Description
`void`
BCVisitor.`enterLineNumberTable(LineNumberTable obj)`
`void`
BCVisitor.`exitLineNumberTable(LineNumberTable obj)`